Bug 52236 - Sendmail appears to be outputting crap
Sendmail appears to be outputting crap
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-21 16:41 EDT by Matthew Galgoci
Modified: 2007-04-18 12:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 16:41:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2001-08-21 16:41:37 EDT
----- Transcript of session follows -----                               
                                                                          
                  ... while talking to mrsmith.divxnetworks.com.:         
                                                                          
                                    >>> MAIL From:<alan@somedomain.com>
SIZE=707 AUTH=alan@mailhost.somedomain.com                                
                                                            <<< 501 5.5.4
Invalid arguments                                                         
                                                                          
    501 5.6.0 ikusnitsav@msimserverusingcompany.com... Data format error  
                                                                          
                                                                          
                                                                          
                                                  

There are multiple sites I now have to mail form non Red Hat boxes that   
                                                                          
                  report variants on the above error                      
                                                                          
                                                                          
                                                                          
                                                      

It appears the weird SIZE=707 AUTH=alan@mailhost.somedomain.com stuff     
                                                                          
                 breaks Microsoft mail servers.
Comment 1 Florian La Roche 2001-08-23 03:38:45 EDT
On a RHL 7.0 system, please make sure you update glibc to the errata
version as that fixes many problems. I'd also recommend upating to RHL 7.1
for a mail server system.

The sendmail documentation also refers to some fixpacks you need to
apply to that other operating system, so that this other operating system
works correctly. AFAIK sendmail should be ok.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.